<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />

<?php include 'analytics.php'; ?>

</head>


<?php include 'header.php'; ?>

<ul>

<p style = "background-color:#555352"><font color="#ffffff"><br>Select from the list of interests below to view associated travel packages. 
 </font><br><br></p>
<br><br><br>
<ul>
<?php


require_once('connectvars.php');


$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM category ORDER BY category"); 

$result=mysql_query($query); 


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}
 


echo '<table>'; 

$counter = 0; 
$cells_per_row = 3; 
while($row=mysql_fetch_array($result)) 
{ 
    $counter++; 
    if(($counter % $cells_per_row) == 1)  { echo '<tr>'; } 

    echo "<td height=\"50px\" style=\"padding-right: 50px\"><li><a href=\"destinations.php?category_id=".$row['category_id']."&location_id=1\" class=\"top_link\">".$row['category']."</a></li></td>"; 
    if(($counter %  $cells_per_row) == 0) { echo "</tr>"; } 
} 
// just in case we haven't closed the last row 
// this would happen if our result set isn't divisible by $cells_per_row 
if(($counter % $cells_per_row) != 0) { echo "</tr>"; } 

echo "</table>"; 





?>
</ul>
</ul><br><br><br>
</div>
<?php include 'footer.php'; ?>

</div>

</body>

</html>